/*
	Author Name	: Dan
	Author Site	: http://hitechloon.deviantart.com/
	Style Name	: mini
	Style URI	: http://gigi.blogsport.de/k2-styles/
	Version		: (RC5)
	Comments	: Original release by Dan, revised for K2 RC5 by gigi
*/

body {
	font-size: 10px; /* Resets 1em to 10px */
	font-family: ' Lucida Grande' Verdana, Arial, Sans-Serif;
	margin-top: 10px;
}
	
#page {
	border: 1px solid #ddd;
	padding-top: 0;
	}

.columns-one #page {
	width: 410px;	
	}

.columns-two #page {
	width: 580px;
	}

.columns-three #page {
	width: 748px;
	}

#primary {
	width: 375px;
	/* margin: 0 10px 0 18px; */
	}

.content {
	padding: 0 8px;
	}

.secondary {
	font: 9px ' Lucida Grande' Verdana, Arial, Sans-Serif;
	padding: 1px 0 0 9px;
	width: 156px;
	}
	
.columns-one #sidebar-1 {
	width: 234px;
	}

.columns-one #sidebar-2 {
	width: 190px;
	}

.columns-three #sidebar-1 {
	padding: 1px 8px 0;
	}

.columns-three #sidebar-2 {
	padding: 1px 0 0 8px;
	}

#header {
	height: 100px;
	background-color: #38c;
	margin: 10px 10px 0 10px;
	}
	
ul.menu,
ul.menu li a {
	padding: 3px 8px;
	}
	
ul.menu li a {
	font: 9px Verdana, Helvetica, Arial, Sans-Serif;
	text-transform: lowercase;
	}
		
h1 { /* H1 is used for the title of your blog */
	font-size: 2em;
	padding: 25px 25px 0;
	}
	
#header .description { /* Blog description, under blog title */
	font-size: 9px;
	margin: 0 25px;
	}
	
h2 { /* H2 is what kind of page you are on. Eg. 'Monthly Archive'. */
	font-size: 20px;
	}
	
.secondary h4 { /* Secondary H4 is sidebar headlines */
	font-size: 13px !important;
	letter-spacing: -1px;
	}
	
.entry-meta { /* Time and category for blog entries, i added the color tag*/
	font-size: 9px;
	}
	
#primary h3, #primary h4{ /* H3 is entry headlines. H4 is comments and replyform headlines */
	font-size: 17px;
	}

#primary .entry-content h3 {
	font-size: 1.5em;
	}

#primary .entry-content h4 {
	font-size: 1.3em;
	}

#primary .entry-content {
	font-size: 1.1em;
	line-height: 1.5em;
	}

/*------ Added by gigi ------*/

#rollingarchives, body.smartposition #rollingarchives {
	width: 375px !important;
	}

#pagetrack, #pagetrackwrap {
	width: 135px !important;
	}

#texttrimmer {
	width: 50px !important;
	right: 50px !important;
	}

.feedlink {
	background-image: url('commons/feed-icon-12x12.gif');
	height: 12px;
	}

#googlead2 {
	margin: -10px 0 50px;
	}

#google_bottom {
	margin: 15px 0 5px;
	}

.googlead4 {
	margin-left: 9px;
	}

#bannervista {
	background: url(http://blogsport.de/wp-images/anzeige2.gif) no-repeat;
	padding: 8px 0 0;
	}

#s {
	width:71%;
	}

#searchsubmit {
	font-size: 10px;
	}

.social_share_privacy_area li.settings_info {
	display: none;
	}

.social_share_privacy_area .facebook {
    width: 153px !important;
    display: inline-block;
}

.social_share_privacy_area .twitter {
	width: 123px !important;
}

.social_share_privacy_area .gplus {
	width: 98px !important;
}

/* Two columns for mini */
@media screen and (min-width: 580px) and (max-width: 747px) {

	body.columns-three.mini #page {
		width: 580px;
	}

	body.columns-three.mini #page {
		width: 580px;
	}

	body.columns-three.mini #sidebar-1 {
		padding: 1px 0 0 9px;
		margin: 0;
		
	}

	body.columns-three.mini #sidebar-2 {
		padding: 0 0 0 9px;
		
	}

}

/* One column */
@media screen and (max-width: 579px) {

	body.mini #page {
		width: 410px;
	}

	body.mini #header h1 {
		padding-left: 20px;
	}

	body.mini #header .description {
		margin-left: 20px;
	}

	body.mini ul.menu {
		margin-left: 5px;
	}

	body.mini #sidebar-1,
	body.mini #sidebar-2 {
		width: 46%;
		border-top: 1px solid #eee;
		padding: 0 0 20px 0;
	}

	body.mini #sidebar-2 {
		float: right;
	}

}

/* Responsive column */
@media screen and (max-width: 409px) {
	
	body.mini,
	body.mini #header {
		margin: 0;
	}
	
	body.mini #page {
	    width: 100%;
	    padding-top: 0;
	    border: none;
	}
	
	body.mini #primary {
	    width: auto;
	    padding: 10px 0;
	    max-width: 100%;
	}
	
	body.mini ul.menu {
	    width: auto;
	    padding-left: 0;
	}
	
	body.mini #rollingarchives {
	    width: 100%;
	}
	
	body.mini.smartposition #rollingarchives {
	    width: 100%;
	    left: 0;
	    padding-left: 20px;		
	}
	
	body.mini #pagetrackwrap {
	    display: none;
	}
	
	body.mini #sidebar-1 {
		width: 100%;
		padding: 0;
		margin-bottom: 0;
	}

	body.mini #sidebar-2 {
		width: 100%;
		padding: 0 0 20px 0;
	}

	body.mini .secondary {
		font-size: 1.2em;
		line-height: 1.4em;
	}

	body.mini #google_bottom {
		margin-left: 0;
		margin-right: 0;
	}

}